<?php
/*
  $Id: visit.php,v 1.1 2006/06/12 09:31:31 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_VISIT_TEXT_TITLE', 'ご来店');
define('MODULE_SHIPPING_VISIT_TEXT_DESCRIPTION', 'ご来店によるお受け取り');
define('MODULE_SHIPPING_VISIT_TEXT_WAY', 'ご来店によるお受け取り');
?>
